.front .region-front-left h2 {
  font-size: 18px;
  font-family: Georgia, serif;
  color: #853A34;
}

.front .recent-musings ul {
  list-style: none;
}

.front .recent-musings li {
  position: relative;
  min-height: 40px;
  padding: 10px 0 10px 50px;
  border-bottom: 1px dotted #D7C6A6;
}

.front .recent-musings img {
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
}

.front .recent-musings a {
  color: #66533A;
  text-decoration: none;
}

.front .recent-musings a:hover {
  color: black;
}

.front .recent-musings .read-more {
  color: #BC321B;
  white-space: no-wrap;
  font-family: Georgia, serif;
  font-weight: bold;
  font-size: 0.85em;
}

.front .recent-musings a:hover .read-more {
  color: #CC1D00;
}
